geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bharath Duggirala <>
Subject Re: help geronimo
Date Thu, 15 Dec 2005 17:41:47 GMT
Not sure what exactly is the issue. M4 is pretty old. can you try
downloading M5 from and give it a
For M5, make sure your JDK is 1.4.2_08 or higher.

FYI: soon Geronimo v1.0 is going to be available.


View raw message